#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 parsers
version:              0.12.10
visibility:           public
id:                   parsers-0.12.10-Pfj92vcSsK8iYfduHlPid
key:                  parsers-0.12.10-Pfj92vcSsK8iYfduHlPid
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2013 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/parsers/
synopsis:             Parsing combinators
description:
    This library provides convenient combinators for working with and building parsing combinator libraries.

    Given a few simple instances, e.g. for the class '\''Text.Parser.Combinators.Parsing'\'' in "Text.Parser.Combinators.Parsing" you
    get access to a large number of canned definitions. Instances exist for the parsers provided by @parsec@,
    @attoparsec@ and base’s "Text.Read".

category:             Text, Parsing
abi:                  3fcd16e17521d136458228c079c1cece
exposed:              True
exposed-modules:
    Text.Parser.Char Text.Parser.Combinators Text.Parser.Expression
    Text.Parser.LookAhead Text.Parser.Permutation Text.Parser.Token
    Text.Parser.Token.Highlight Text.Parser.Token.Style

import-dirs:          /usr/lib/ghc-8.10.2/site-local/parsers-0.12.10
library-dirs:         /usr/lib/ghc-8.10.2/site-local/parsers-0.12.10
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/parsers-0.12.10
hs-libraries:         HSparsers-0.12.10-Pfj92vcSsK8iYfduHlPid
depends:
    attoparsec-0.13.2.4-DxcTCElx4tsJNQm5Cd8pXD base-4.14.1.0
    base-orphans-0.8.2-CeTSbkgTUYE2wpOG19lzdg binary-0.8.8.0
    charset-0.3.7.1-4ueUhUlJDZlEbYmJB1B5Dq containers-0.6.2.1 mtl-2.2.2
    parsec-3.1.14.0 scientific-0.3.6.2-7eFS4S3mXIcI1VNk1i1V3a
    text-1.2.3.2 transformers-0.5.6.2
    unordered-containers-0.2.12.0-L7e0ebfosZDK7txbADKTIQ

haddock-interfaces:   /usr/share/doc/haskell-parsers/html/parsers.haddock
haddock-html:         /usr/share/doc/haskell-parsers/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

